body {
	font-family: helvetica, arial; 
	text-align: center;
	margin: 0;
	padding: 0;
	background: #aaffaa;
	background: #334433;
}
#header, #main, #footer {
	margin: 0 auto 0;
	width: 760px;
	background: white;
	text-align: left;
}
#header {
	width: 100%;
	height: 66px;
	background: #CC0001;
	border-bottom: solid 4px white;
}
#header div{
	width: 100%;
	height: 30px;	
}		
#header #road-1{		
	border-bottom: dashed white 4px;
}
#header #road-2{		
	text-align: right;
	padding-top: 8px;
}
#header #road-2 a {		
	margin-right: 8px;
	color: white;
}
#main {
	padding-top: 30px;
}
#fb-profile-img {
	float: left;
	height: 50px;
	width: 50px;
	margin-left: 10px;
	margin-right: 5px;
}
h1 { 
	font-size: 1em;
}
h2 {
	padding: 0;
	margin: 0;
	padding: 3px;
}
h2, #road-1 h2 a { 
	color: white;
	font-size: 1.15em;
}
h2 span { 
	font-weight:normal;
}
#social { 
	clear:both; 
	margin-left: 60px; 
	padding-top:10px;}
iframe { 
	border: medium none;
	overflow: hidden;
	width: 300px; 
	height: 25px;
}
p { 
	text-align:center;
}



#left {
	float: left;
	width: 370px;
	margin-left: 30px;
}
#right {
	float: left;
	width: 200px;	
	margin-left: 30px;
}
#left h1{
	color: black;
}
#left h2{
	color: black;
	padding: 0;
	margin: 15px 0 5px 0;
}
#left ol{
	
	margin: 10px 0 10px 0;
}

ul {
	margin: 0; padding: 0;
}
ul li {
	display: inline;
	list-style: none;
}
ul li img{
	width: 213px;
	height: 160px;
	margin: 15px;
	border: none;
}
#main-footer{
	padding-top: 10px;
	padding-bottom: 30px;
	background: #888888;
	text-align: center;
	font-size: 0.9em;
	
}